
/* Palette 1 */
"9.headerCell.title" = "Paleta 1";

/* Cancel */
"29.title" = "Cancelar";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Adicionar Cor";

/* Remove Color */
"33.ibShadowedToolTip" = "Remover Cor";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Remover Paleta";

/* Add Palette */
"7t2-3o-kp9.title" = "Adicionar Paleta";

